<div class="page-content-wrapper">
        <!-- BEGIN CONTENT BODY -->
        <div class="page-content">
            <!-- BEGIN PAGE BREADCRUMB -->
            <div class="page-bar">
                <ul class="page-breadcrumb">
                    <li>
                        <i class="icon-home"></i>
                        <a href="index.html">Home</a>
                        <i class="fa fa-angle-right"></i>
                    </li>
                    <li>
                        <span>Messages</span>
                    </li>
                </ul>
                <div class="page-toolbar">
                    
                </div>
            </div>
            <!-- END PAGE BREADCRUMB -->
            <!-- BEGIN PAGE BASE CONTENT -->
            <div class="inbox">
                    <div class="row">
                        <div class="col-md-2">
                            <div class="inbox-sidebar">
                                <a href="javascript:;" data-title="Compose" class="btn red compose-btn btn-block">
                                    <i class="fa fa-edit"></i> Message </a>
                                <ul class="inbox-contacts">
                                    <li class="divider margin-bottom-30"></li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar4.jpg">
                                            <span class="contact-name">Adam Stone</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar2.jpg">
                                            <span class="contact-name">Lisa Wong</span>
                                            <span class="contact-status bg-red"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar5.jpg">
                                            <span class="contact-name">Nick Strong</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar6.jpg">
                                            <span class="contact-name">Anna Bold</span>
                                            <span class="contact-status bg-yellow"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar7.jpg">
                                            <span class="contact-name">Richard Nilson</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar6.jpg">
                                            <span class="contact-name">Anna Bold</span>
                                            <span class="contact-status bg-yellow"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar7.jpg">
                                            <span class="contact-name">Richard Nilson</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar6.jpg">
                                            <span class="contact-name">Anna Bold</span>
                                            <span class="contact-status bg-yellow"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar7.jpg">
                                            <span class="contact-name">Richard Nilson</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar6.jpg">
                                            <span class="contact-name">Anna Bold</span>
                                            <span class="contact-status bg-yellow"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar7.jpg">
                                            <span class="contact-name">Richard Nilson</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar6.jpg">
                                            <span class="contact-name">Anna Bold</span>
                                            <span class="contact-status bg-yellow"></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:;">
                                            <img class="contact-pic" src="../assets/pages/media/users/avatar7.jpg">
                                            <span class="contact-name">Richard Nilson</span>
                                            <span class="contact-status bg-green"></span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-10">
                            <div class="inbox-body">
                                <div class="inbox-header">
                                    <h1 class="pull-left">Message</h1>
                                    <form class="form-inline pull-right" action="index.html">
                                        <div class="input-group input-medium">
                                            <input type="text" class="form-control" placeholder="Search">
                                            <span class="input-group-btn">
                                                <button type="submit" class="btn green">
                                                    <i class="fa fa-search"></i>
                                                </button>
                                            </span>
                                        </div>
                                    </form>
                                </div>
                                <div class="inbox-content" style=""><table class="table table-striped table-advance table-hover">
<thead>
    <tr>
        <th colspan="3">
            <label class="mt-checkbox mt-checkbox-single mt-checkbox-outline">
                <input type="checkbox" class="mail-group-checkbox">
                <span></span>
            </label>
            <div class="btn-group input-actions">
                <a class="btn btn-sm blue btn-outline dropdown-toggle sbold" href="javascript:;" data-toggle="dropdown" aria-expanded="false"> Actions
                    <i class="fa fa-angle-down"></i>
                </a>
                <ul class="dropdown-menu">
                    <li>
                        <a href="javascript:;">
                            <i class="fa fa-pencil"></i> Mark as Read </a>
                    </li>
                    <li>
                        <a href="javascript:;">
                            <i class="fa fa-ban"></i> Spam </a>
                    </li>
                    <li class="divider"> </li>
                    <li>
                        <a href="javascript:;">
                            <i class="fa fa-trash-o"></i> Delete </a>
                    </li>
                </ul>
            </div>
        </th>
        <th class="pagination-control" colspan="3">
            <span class="pagination-info"> 1-30 of 789 </span>
            <a class="btn btn-sm blue btn-outline">
                <i class="fa fa-angle-left"></i>
            </a>
            <a class="btn btn-sm blue btn-outline">
                <i class="fa fa-angle-right"></i>
            </a>
        </th>
    </tr>
</thead>

</table></div>
                            </div>
                        </div>
                    </div>
                </div>
            <!-- END PAGE BASE CONTENT -->
        </div>
        <!-- END CONTENT BODY -->
    </div>